html {
	overflow-x:hidden;
}
body, ul, li, p, h1, h2, h3, h4, h5, input, select, textarea {
	margin:0;
	padding:0;
	font-family:"微软雅黑";
}
body, input, select, textarea {
	font-size:12px;
}
ul, li, ol {
	list-style:none;
}
img {
	border:0
}
.fl{float: left;}
.fr{float: right;}
.mt15{margin-top: 15px;}
a {
	color:#666;
	text-decoration:none;
}
a:hover {
	color:#d50076;
	text-decoration:underline;
}
.wrap {
	width:1010px;
	margin:0 auto;
	background:#FFF;
}
.wrap1{
	width:1030px;
	margin:0 auto;
	background:#D7013D !important;}
.clear {
	clear:both;
	height:0;
	overflow:hidden;
}
.fl {
	float:left;
}
.fr {
	float:right;
}
.mr10 {
	margin-right:10px;
}
.mr21 {
	margin-right:21px;
}
.h10 {
	height:10px;
	width:100%;
	overflow:hidden;
}
.w662 {
	width:662px;
	z-index:1;
}
.w320 {
	width:320px;
	z-index:1;
}
/* 头部开始 */
.top {
	height:110px;
	line-height:32px;
	background:#fff;
	text-align:right;
	color:#666;
	clear:both;
	overflow:hidden;
	
}
.top p {
	float:left;
	width:400px;
}
.top span {
	padding:0 10px;
	color:#aaa;
}
.banner {
	position:relative;
	width:1920px;
	height:370px;
	top:0;
	left:50%;
	margin-left:-960px;
}
.nav {
	height:42px;
	line-height:42px;
	 background:#D7013D !important;
	font-size:14px;
	z-index:100;
}
.nav li {
	float:left;
	background:url(../images/nav_libg.gif) no-repeat right center;
	position:relative;
}
.nav li a {
	display:block;
	padding:0 20px;
	color:#FFD4F6;
}
.nav li a:hover {
	text-decoration:none;
	background:#AC022F;
}
.nav li.active a {
	background:#db0000;
}

.nav .nav_sub {background:#D7013D; width:94px !important; border:#D7013D 1px solid; border-top:none; display:none; position: absolute; top: 42px; z-index:100;}
.nav .nav_sub ul{ margin:0px; padding:0px; list-style:none; z-index:100;}
.nav .nav_sub li{border-bottom: 1px solid #D7013D; position:relative; width:94px; padding-top:0px; height:30px; background-image:none; z-index:100;}
.nav .nav_sub li a{display:block; width:94px; font-size:12px; line-height:30px; height:30px; background:none; z-index:100;}
.nav .w_nav{  position:relative;}
.nav .w_nav .nav_sub {}
.nav .w_nav .nav_sub li{}
.nav .w_nav .nav_sub li a{ }

.footer_warp{background: #e5e5e5; margin-top:5px; height:240px; overflow:hidden;}
.footer {
	width: 1002px;
	margin:0 auto;
	font-size: 14px;
	color: #FF9BB2;
	
}
.lgylogo{ float:left; margin-top:25px;}
.lgyxian{ background:url(xianxian.jpg) no-repeat; width:12px; height:181px; float:left; margin-top:55px; margin-left:55px;}
.footer a{color: #FF9BB2;}
.footer span{font-size: 12px;}
.fo_tit{padding:10px 0;border-bottom:1px solid #FF9BB2;}
.fo_tit span{color: #fff;}
.fo_c1,.fo_c2,.fo_c3,.fo_c4{margin:1em 0;}
.fo_c1{display: inline-block;}
.fo_c1 dt{margin-right: 20px;float: left;}
.fo_c1 dd{float: left;margin-left: 0;}
.fo_c2{padding-left: 50px;}
.fo_c3{width:190px;border-left: 1px solid #FF9BB2;padding: 0 5px;border-right: 1px solid #ff9bb2;margin-left: 5px;margin-right: 5px;}
.fo_c3 dt{float: right;padding-bottom: 50px;text-align: right;}
.fo_c3 dd{float: left;margin-left: 0;}
.friendlink {
	height:40px;
	line-height:40px;
	border:#eee 1px solid;
	background:#f8f8f8;
	padding-right:30px;
}
.friendlink h2 {
	font-weight:normal;
	font-size:15px;
	padding:0 15px 0 25px;
	color:#119cc5;
}
.friendlink select {
	border:#5794bf 1px solid;
	width:180px;
	height:22px;
	line-height:22px;
	color:#6a6a6a;
	text-align:center;
}
.footer_sub {
	position:relative;
	text-align:center;
	height:88px;
	line-height:22px;
	color:#6a6a6a;
	padding:30px 0;
}
.footer_sub p span {
	color:#db0000;
}
.prolic {
	position:absolute;
	width:180px;
	height:100px;
	top:22px;
	text-align:center;
}
.prolic img {
	height:100px;
}
.p_l {
	left:0;
}
.p_r {
	right:0;
}
.page{
	text-align:right;
	font-size:12px;
	height:50px;
	line-height:50px;
	margin-top:5px;
}
.page a{
	padding:0 10px;
	color:#777;
}
.page a.active{
	color:#db0000;
}
.page_sub{
	border-top:#eee 1px solid;
	padding:10px 0;
	color:#999;
	margin-top:20px;
}
.page_sub li{
	height:30px;
	line-height:30px;
}

.jycx_nei {
	width:100%;
}
.jycx_nei h2 {
	font-weight:bold;
	font-size:15px;
	color:#555;
	width:100px;
	text-align:center;
}

.jycx_nei select {
	border:#5794bf 1px solid;
	width:120px;
	height:22px;
	line-height:22px;
	color:#6a6a6a;
	vertical-align:middle;
}
.jycx_nei .cx_text {
	width:120px;
	height:20px;
	line-height:20px;
	padding:0 7px;
	border:#5794bf 1px solid;
	color:#6a6a6a;
	vertical-align:middle;
}
.jycx_nei .cx_button {
	width:54px;
	height:22px;
	background:#db0000;
	color:#fff;
	border:none;
	border-radius:3px;
	cursor:pointer;
}

.zjfc_ny{ width:646px; margin:0px auto;}
.zjfc_ny .zjfc_list{ width:646px; padding:15px 0px; overflow:hidden; float:left; }
.zjfc_ny .zjfc_list ul{width:646px; margin:0px; padding:0px; list-style:none;}
.zjfc_ny .zjfc_list ul li{ width:310px; float:left; overflow:hidden; padding:10px 5px; }
.zjfc_ny .zjfc_list ul li .imgw{width:98px; height:128px; border:solid 1px #cccccc;}
.zjfc_ny .zjfc_list ul li img{ width:98px; height:128px; border:0px;}
.zjfc_ny .zjfc_list ul li .intro{ width:200px; padding:0px 2px; height:128px;border:solid 1px #cccccc; margin:0px auto; background-color:#F6FAEC; overflow:hidden; font-size:12px;}
.zjfc_ny .zjfc_list ul li .intro h2{ padding:0px; margin:0px; width:200px; font-size:14px; height:24px; line-height:24px; text-align:center; color:#138627; border-bottom:solid 1px #c0c0c0;}
.zjfc_ny .zjfc_list ul li .intro h3{ padding:3px; margin:0px; color:#CC3300; font-size:16px; line-height:16px; }
.zjfc_ny .zjfc_list ul li .intro img{ height:16px; width:16px; border:0px; vertical-align:middle;padding-right:3px;}
.zjfc_ny .zjfc_list ul li .intro p{ margin:0px; padding:3px; width:194px; height:18px; line-height:18px;display:block; overflow: hidden; white-space:nowrap; text-overflow:ellipsis; -o-text-overflow:ellipsis;}
.zjfc_ny .zjfc_list ul li .intro .ysjj{ display:block; width:194px; height:90px; margin:3px auto; line-height:18px; }

.zjfc_nr_tdimg{width:120px; padding:10px 0px;}
.zjfc_nr_img{width:98px; height:128px; border:solid 1px #cccccc;background-color:#eeeeee;}
.zjfc_nr_img img{ width:98px; height:128px; border:0px;}
.zjfc_nr_tdintro{ background-color:#F6FAEC; padding:10px 0px;}
.zjfc_nr_intro{ width:514px; padding:10px 0px; border:solid 1px #cccccc; text-align:left; font-size:12px; } 
.zjfc_nr_intro p{ margin:0px; padding:5px; line-height:18px;height:328px;}
.zjfc_nr_intro h2{ padding:3px; margin:0px; color:#CC3300; font-size:16px; line-height:16px; }
.zjfc_nr_intro img{ height:16px; width:16px; border:0px; vertical-align:middle; padding-right:3px;} 

.ysstyle{ width:510px; background-color:#eeeeee; }
.ysstyle tr td{ background-color:#ffffff;}
.ysstyle tr .mtitle{ width:60px; text-align:center; font-weight:bold; background-color:#f3f3f3;}
.zjfc_nr_intro .ysintro{ padding:5px 0px; height:100%; line-height:16px; margin:0px; color:#666666; }
.fy{text-align: center !important;}
.fy a{     border: 1px solid #ddd;
    padding: 5px;
    width: 40px;
    float: left;
    margin-left: 15px;
    height: 20px;}
	.fy span{border: 1px solid #ddd;
    padding: 5px;
    width: 40px;
    float: left;
    margin-left: 15px;
    height: 20px; 
	color:#FFF;
	background:#C00;}

.fy li{display: inline-block !important;}
.news .fy li{padding: 0;margin: 0;width: auto;height: auto;background: none;}
